body {
	color: #000000;
	background-image: url(../images/general/siteBG.jpg);
	background-repeat: repeat;
} 

table {
 	font-size:10pt;
	font-family:sans-serif;
	text-align:left;
	color: #1C496E;
	line-height:12pt;
}
h1 { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 16pt; color: #0F2B99; } 

h2 { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: 
bold; FONT-SIZE: 14pt; color: #0F2B99; } 

h3 { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 12pt; color: #0F2B99; } 

h4 { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 10pt; color: #0F2B99; } 

h5 { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 8pt; color: #0F2B99; } 

.menu { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 12px; ; color: #666666} 

.listtable { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; FONT-SIZE: 8pt; }.body2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.UnorderedList {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt}

.table1 {  border: 1pt #0066CC solid }

.navtable {  border: solid; border-width: 1pt; border-color: #A6B5E2; background-color: #DDDDDD; border-bottom-width: 0px; }
.navtablebottom {  border: solid; border-width: 1pt; border-color: #A6B5E2; background-color: #DDDDDD; border-width: 1pt; }

.menu .naventry { font-size: 15px;}
.naventry { FONT-FAMILY: Helvetica, sans-serif; FONT-SIZE: 12px; color: #555; }
a.naventry:link { text-decoration: none }
a.naventry:visited { text-decoration: none }
a.naventry:hover { text-decoration: underline }

.navheading { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 13px; color: #0066CC; }

/* ~~ Page Layout ~~ */
.headerimage {margin-bottom: 10px}
.sidebar {	width: 160px;
    		float: left;
   			margin-right: 10px;}
#page {
    width: 770px;
    float: right;
    margin-right: 10px;}

a:link { 
	color: #0066CC;
	text-decoration: underline;
} 

a:visited { 
	color: #0066CC;
	text-decoration: underline;
} 

a:hover { 
	color: #0F2B99; 
	text-decoration: underline; 
}

p {
	font-size:10pt;
	font-family:sans-serif;
	text-align:left;
	color: #000;
	line-height:12pt;
}

hr {
  border: none!important;
  border-top: 2px #999!important;
  height: 1px!important;
  margin-top: 30px;margin-bottom:30px!important;
}

.featured_products {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 5px;
	border-bottom: solid 2px #1C496E;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 20px;
	float: left;
}
.index_text {
	float: left;
}

/* ~~ INDEX PAGE SLIDER ~~ */
.homeslider {padding-top:10px;}

/* ~~ CONTENT ~~ */
.featured_content {
	float: left;
	width: 920px;
	min-height: 100%;
height: auto !important;
height: 100%;
}
.featured_photos {
	padding-top: 10px;
	text-align: center;
	font-size: 0.9em;
}
.featured_content a {
	color:#272F32;
}

.featured_content a:visited {
	color:#600;
}
.featured_content a:hover {
	font-weight:normal;
	color: #272F32;
}	
.featured_name_small {
	font-size: 0.85em;
}



/* ~~ IMAGES ~~ */
.featuredbox {
	float: left;
	width: 180px;
	height: 180px;
	font-size: 14px;
}
.featuredbox_photo {
	float: left;
	padding-left: 9px;
}
.featuredbox_name {
	float: left;
	text-align: center;
	width: 180px;
	clear: both;
	padding-top: 5px;
}
.other_img_head {
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	border-bottom: solid thin #1C496E;
	font-weight: bold;
}
.other_img {
	text-align: center;
}
.other_img_wrap {
	float: left;
	width: 255px;
}
.other_img_desc {
	float: left;
	clear: both;
	padding: 10;
}
#topmenu {
	padding-right: 10px;
}
.left_image_padded {
	padding-right: 10px;
	float: left;
	clear: both;
	margin-bottom: 10px;
}
.imgsfullwidth {
	clear: both;
	width: auto;
	height: 185px;
}
/* ~~ CALEDONIA CSS ~~ */
.cal_container {
	float: left;
	padding: 0 10 0 10px;
	width: 220;
	margin-top:10px;
	}
.cal_title {
	font-weight: bold;
	width: 200px;
	text-align: center;
	padding-bottom: 5px;
	font-size: 105%;
}
.cal_img_sur {
	padding-left: 10px;
}
.cal_img {
	width: 180px;
	height: 180px;
	border: thin solid #000;
	float: left;
	}
.cal_txt {
	float: left;
	padding-top: 10px;
	width: 200px;
	text-align: center;
}
.cal_txt_desc {
	height: 35px;
}
.cal_txt_price {
	font-weight: bold;
}


